Questions and discussion about using ProcessMaker: user interface, running cases & functionality

Moderator: amosbatto

By higgledy
#814698
Does anyone know the ProcessMaker official plan as to when they will move to officially support MySQL 5.7, or greater?

We would like to use MySQL 5.7+ for its json support, but we won't make that move till ProcessMaker is also supported and running on MySQL 5.7+

Thanks.
By amosbatto
#814701
MySQL 5.7 support is planned for version 3.4. The roadmap says version 3.4 will be released in December 2018, but we are current 6 months behind the road map, so I would guesstimate May 2019 or later.

Thanks Amos Perfect, you were right, my variable […]

Hi, I've written a trigger with the following con[…]

What version of PM are you using? You should use a[…]

First of all, do you know PHP and JavaScript? If […]